MyGUI 3.2.0

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Namespaces | Functions
MyGUI_LayoutManager.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_LayoutManager.h"`
`#include "MyGUI_ResourceManager.h"`
`#include "MyGUI_FactoryManager.h"`
`#include "MyGUI_WidgetManager.h"`

Go to the source code of this file.

## Namespaces
| MyGUI

## Functions
const std::string | MyGUI::XML_TYPE ("Layout")
const std::string | MyGUI::XML_TYPE_RESOURCE ("Resource")

## Detailed Description

Author
  Albert Semenov

Date
  11/2007

Definition in file MyGUI_LayoutManager.cpp.